/*
Theme Name: SimpleMag Child Theme#  
Theme URI: http://themesindep.com/
Author: ThemesIndep
Author URI: http://themesindep.com/
Description: Magazine theme for creative things manglam
Template: simplemag
*/


/* Your CSS code goes here
-------------------------------------- 

*/

#masthead {display:none !important;}
.top-strip{height:auto !important;}
.home-section:first-child{margin-top:0px !important;}
.home-section{margin-top:0px !important;}
.user-options-login {
    border-bottom: 1px dotted;
    margin-top: 10px;
}
.for-guests a{text-decoration:none;color:#ffffff;}
.loginicon{float:right;margin-top:16px;}
		 
    ul li .for-guests{
        display: none;
    }
    ul li:hover ul{
        display: block; /* display the dropdown */
    }



.login_button{
height:44px;
float:right;
}


.for-guests {

    background-color: #000;
    float: right;
    margin-right: -95px;
    padding-top: 0;
    position: relative;
    text-decoration: none;
    top: 37px;
    width: 100px;
    z-index: 9999;

}


/* event tag hide */
#geodir_content .geodir-tags{display:none !important;}

.home-section .section-header{margin-bottom:0px !important;}

#geodir_content .geodir-content .geodir_more_info {

 padding: 0px 0 !important;

}
#geodir_content .geodir-content .geodir-content p {

 padding: 0px 0 !important;

}

#geodir_content .closed_business{ 
       font-size: 18px;
    color:#ff0c00;
    border: 1px solid #ff0c00;
    width: 20%;
    padding: 4px;
    margin-bottom: 7px;
    
    
}

ul li .geodir_featured_img.closed{
height: 72px;
left: 0;
position: absolute;
text-indent: -9009px;
top: 0;
width: 69px;
background: url("/wp-content/themes/simplemag-child/images/Closed-label.png?x62753") no-repeat !important;
}

.page #site, .single-post #site {margin-top:10px; }

body ul.geodir-category-list-view li .gd-list-item-right{
    font-size: 13px !important;
    line-height: 24Px !important;
    
}
body ul.geodir-category-list-view li h3
{
    
        font-size: 18px !important;

}

.geodir-output-location .geodir-field-address > br{display:none;}
.geodir-output-location .geodir-field-address span[itemprop="addressRegion"], .geodir-output-location .geodir-field-address span[itemprop="postalCode"], .geodir-output-location .geodir-field-address span[itemprop="addressCountry"]{display:none;}
.widget.geodir-output-location .geodir-field-address span[itemprop="addressRegion"], .widget.geodir-output-location .geodir-field-address span[itemprop="postalCode"]{display:inline-block;}
.geodir-output-location .geodir_post_meta.geodir-field-price, .geodir-output-location .geodir_post_meta.geodir-field-original_price{display:inline-block;vertical-align:middle;margin: 0 10px 0 0;font-size:22px;}
.geodir-output-location .geodir_post_meta.geodir-field-original_price{text-decoration:line-through;color:#ADADAD;}
.geodir-output-location .geodir_post_meta.geodir-field-price{font-weight:600;color:#358701;}
.widget.geodir-output-location .geodir_post_meta.geodir-field-price, .widget.geodir-output-location .geodir_post_meta.geodir-field-original_price{padding:10px 0 0;}

body ul.geodir-category-list-view > li{
    
 float: right;

border-bottom: 1px dotted
#808080;

width: 100%;

padding-bottom: 20px !important;

margin-bottom: 10px;
}
.geodir-field-price .geodir-i-text, .geodir-field-original_price .geodir-i-text{display: none;}
.sidebar .widget h2 {font-family: 'Abril Fatface', serif;font-size: 30px;font-weight: bold;}


